* { padding: 0; margin: 0; }

#contenedor_principal_index
{
    width: 100%;
    height: 100%;
    background-image: url(../img/fondo_index.jpg);
    background-repeat: no-repeat,repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#contenedor_index
{
    width: 300px;
    border: 1px solid black;
    border-radius: 10px;
    background-color: white;
    padding: 20px;
}

.input_index
{
    width: 100%;
    padding: 10px 20px;
    border-radius: 30px;
}

.boton_index
{
    width: 100%;
    border-radius: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: var(--verde-esmeralda);
    text-align: center;
    color: white;
}

.parrafo_index { text-align: center; }
.xmt-10 { margin-top: 10px; }